<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d86ae7017ce581d448f57b90a7d5608c">
  <dict>
    <!--2019-03-15 16:39:40.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2019-03-15 16:39:40.000-->
    <int key="num_match">9</int>
    <!--2019-03-15 16:39:40.000-->
    <string key="voicemail_carrier">rain</string>
    <!--2019-03-15 16:39:40.000-->
    <string key="voicemail_number">132</string>
    <!--2019-03-15 16:39:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
